Bug 134657 - [PATCH] mail/extman: fix dependency on p5-DBD-LDAP
Summary: [PATCH] mail/extman: fix dependency on p5-DBD-LDAP
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Dmitry Marakasov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-05-18 17:50 UTC by Dmitry Marakasov
Modified: 2009-05-19 03:20 UTC (History)
1 user (show)

See Also:


Attachments
extman-1.0.0.patch (621 bytes, patch)
2009-05-18 17:50 UTC, Dmitry Marakasov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Dmitry Marakasov 2009-05-18 17:50:02 UTC
databases/p5-DBD-LDAP installs ${SITE_PERL}/DBD/LDAP.pm, not ${SITE_PERL}/${PERL_ARCH}/DBD/LDAP.pm, fix dependency correspondingly

Port maintainer (chifeng@gmail.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2009-05-18 17:50:20 UTC
Maintainer of mail/extman,

Please note that PR ports/134657 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134657

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2009-05-18 17:50:22 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Dmitry Marakasov freebsd_committer 2009-05-18 23:42:16 UTC
Responsible Changed
From-To: freebsd-ports-bugs->amdmi3

I'll take it.
Comment 4 chifeng 2009-05-19 02:32:09 UTC
I have test is works fine, Approved, Thanks!

Chifeng

On Tue, May 19, 2009 at 12:50 AM, Edwin Groothuis <edwin@freebsd.org> wrote:

> Maintainer of mail/extman,
>
> Please note that PR ports/134657 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/134657
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>



-- 
regards.
chifeng
Comment 5 Dmitry Marakasov freebsd_committer 2009-05-19 03:15:48 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!
Comment 6 dfilter service freebsd_committer 2009-05-19 03:15:51 UTC
amdmi3      2009-05-19 02:15:42 UTC

  FreeBSD ports repository

  Modified files:
    mail/extman          Makefile 
  Log:
  - Fix dependency on p5-DBD-LDAP
  
  PR:             134657
  Submitted by:   myself
  Approved by:    chifeng <chifeng@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.7       +1 -1      ports/mail/extman/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"